@charset "UTF-8";
@font-face {
  font-family: "kokoro_swf";
  src: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/iseebi2017/Kokoro_swf.woff) format("woff");
}
@font-face {
  font-family: "SaveurSans-Light";
  src: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/iseebi2017/SaveurSans-Light.woff) format("woff");
}
.event {
  font-size: 15px;
}
.event h3 {
  margin-bottom: 0;
  padding: 15px 0px 2px;
  text-align: center;
  background: none;
  font-family: "kokoro_swf";
  font-size: 18px;
}
.event h3::before {
  content: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/iseebi2017/ebic.png);
  display: block;
  margin: -30px 45% 0px;
  border: none;
}
.event h3[data-en]::after {
  content: attr(data-en);
  display: block;
  position: relative;
  color: #E5002D;
  font-family: "SaveurSans-Light";
  font-size: 30px;
}
.event em {
  color: #600;
}
.event small {
  display: block;
}

.iseebi2017_border {
  width: 80px;
  height: 0px;
  margin: -2px auto 45px;
  border-bottom: solid 2px #E5002D;
}

.event-head {
  padding: 0;
  background: none;
  text-align: center;
}

.event-introduction {
  background-image: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/iseebi2017/backimg.jpg);
  background-position: bottom;
  background-size: cover;
  padding-bottom: 1px;
}
.event-introduction > section {
  background-color: #fff;
  margin: 50px 33px;
  padding: 55px 18px 20px;
  position: relative;
}
.event-introduction .image {
  float: left;
  margin-right: 1em;
}
.event-introduction .text {
  overflow: hidden;
}

.list_text {
  text-align: center;
}

.list-ic {
  display: block;
  position: absolute;
  right: 0;
  margin: -12px 16px 0px 0px;
  font-size: 13px;
}
.list-ic--area {
  margin: 0;
  position: relative;
  z-index: 50;
}
.list-ic--area::after {
  content: "";
  position: absolute;
  display: block;
  height: 0;
  width: 0;
  top: 0;
  left: -10px;
  border-left: 45px solid transparent;
  border-right: 45px solid transparent;
  border-top: 55px solid #ccc;
  z-index: 40;
}
.list-ic--area p {
  position: relative;
  padding: 5px 10px 5px 13px;
  color: #fff;
  font-size: 11px;
  text-align: center;
  z-index: 60;
}
.list-ic--area p span {
  font-size: 14px;
}
.list-ic::before {
  content: "";
  display: block;
  position: absolute;
  margin-left: -10px;
  border-right: 17px solid transparent;
  border-bottom: 10px solid #999;
  z-index: 30;
}
.list-ic::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  margin-right: -13px;
  border-left: 17px solid transparent;
  border-bottom: 10px solid #999;
  z-index: 30;
}

.list--area {
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 640px;
}
.list--area span {
  display: block;
}
.list--item {
  position: relative;
  width: 190px;
  margin-bottom: 50px;
  margin-right: 18px;
  border: solid 2px #ccc;
}
.list--item img {
  margin-bottom: 15px;
}
.list--item h5 {
  font-size: 20px;
  text-align: center;
  border: none;
  margin-bottom: 15px;
}
.list--head {
  font-size: 15px;
  text-align: center;
}
.list--cash {
  font-size: 13px;
  text-align: center;
  color: #E5002D;
  font-weight: bold;
}
.list--cash span {
  font-size: 11px;
}
.list--caption {
  margin: 20px 5px;
  padding: 20px 5px 150px;
  border-top: solid 1px #ccc;
  font-size: 13px;
}
.list--addarea {
  width: 138px;
  margin: 10px 10px 0 10px;
  bottom: 10px;
  padding: 15px 13px 15px 20px;
  font-size: 12px;
  position: absolute;
}
.list--addarea p {
  line-height: 1.2em;
  padding-bottom: 0;
}
.list--add::before {
  content: "住/";
}
.list--tel::before {
  content: "☎ ";
  color: red;
  font-weight: bold;
}
.list--ushibuka .list-ic--area::after {
  border-top-color: #3FA9F5;
}
.list--ushibuka .list-ic::before {
  border-bottom-color: #0072A6;
}
.list--ushibuka .list-ic::after {
  border-bottom-color: #0072A6;
}
.list--ushibuka h4 {
  font-family: "kokoro_swf";
  border-bottom: solid 1px #000;
  border-left: none;
  font-size: 18px;
  text-align: center;
  margin-bottom: 35px;
  padding-bottom: 17px;
  color: #0072A6;
  border-bottom-color: #3FA9F5;
}
.list--ushibuka .list--addarea {
  background-color: #D8EEFE;
}
.list--shimoda .list-ic--area::after {
  border-top-color: #ED794F;
}
.list--shimoda .list-ic::before {
  border-bottom-color: #A7492C;
}
.list--shimoda .list-ic::after {
  border-bottom-color: #A7492C;
}
.list--shimoda h4 {
  font-family: "kokoro_swf";
  border-bottom: solid 1px #000;
  border-left: none;
  font-size: 18px;
  text-align: center;
  margin-bottom: 35px;
  padding-bottom: 17px;
  color: #E85723;
  border-bottom-color: #ED794F;
}
.list--shimoda .list--addarea {
  background-color: #FBDFD5;
}
.list--hondo .list-ic--area::after {
  border-top-color: #30938E;
}
.list--hondo .list-ic::before {
  border-bottom-color: #00684C;
}
.list--hondo .list-ic::after {
  border-bottom-color: #00684C;
}
.list--hondo h4 {
  font-family: "kokoro_swf";
  border-bottom: solid 1px #000;
  border-left: none;
  font-size: 18px;
  text-align: center;
  margin-bottom: 35px;
  padding-bottom: 17px;
  color: #007873;
  border-bottom-color: #30938E;
}
.list--hondo .list--addarea {
  background-color: #D3E8E7;
}

.list_btn {
  width: 254px;
  margin: 0 auto;
  text-align: center;
  border: solid 1px #F26A8D;
  border-radius: 3px;
  font-size: 14px;
}
.list_btn a {
  display: block;
  position: relative;
  padding: 16px 0px 15px;
  color: #F26A8D;
  text-decoration: none;
}
.list_btn a::before {
  content: ">";
  position: absolute;
  left: 0;
  margin: 0px 20px;
}

.map iframe {
  width: 100%;
  height: 490px;
}

.canpaign--magenta h4, .canpaign--cyan h4 {
  display: inline-block;
  position: relative;
  height: 30px;
  margin: -45px auto 0;
  padding: 0 50px;
  border: none;
  font-size: 13px;
  color: #FFF;
  line-height: 30px;
  vertical-align: middle;
  text-align: center;
  box-sizing: border-box;
}
.canpaign--magenta h4::before, .canpaign--cyan h4::before {
  position: absolute;
  content: '';
  top: 0;
  width: 0px;
  height: 0px;
  z-index: 1;
  border-style: solid;
  left: 0;
  border-width: 15px 0px 15px 15px;
  border-color: transparent transparent transparent #fff;
}
.canpaign--magenta h4::after, .canpaign--cyan h4::after {
  position: absolute;
  content: '';
  top: 0;
  width: 0px;
  height: 0px;
  z-index: 1;
  border-style: solid;
  right: 0;
  border-width: 15px 15px 15px 0px;
  border-color: transparent #fff transparent transparent;
}

.canpaign--magenta {
  position: relative;
  padding: 10px 0px;
  border: dashed 1px #EC0868;
  border-radius: 5px;
  text-align: center;
}
.canpaign--magenta h4 {
  background: #EC0868;
}
.canpaign--cyan {
  position: relative;
  margin-top: 4em;
  padding: 10px 0px;
  border: dashed 1px #05A6F4;
  border-radius: 5px;
  text-align: center;
}
.canpaign--cyan h4 {
  background: #05A6F4;
}
.canpaign_ic {
  position: absolute;
  top: 0;
  right: 0;
  margin: -42px 59px 0px 0px;
  z-index: 50;
}

.ferry_time {
  font-weight: bold;
  margin-left: 10px;
}
.ferry_time-list {
  margin: 0px 0px 20px 20px;
  font-size: 13px;
}
.ferry_time-list li {
  margin-left: -15px;
}
div#ebi-map{
  height: 560px;
}